; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/ingydotnet/git-subrepo#readme
;
[subrepo]
	remote = ssh://git@codeberg.org/abody/f4ll.git
	branch = master
	commit = a4c1baa4109ed591c9db556da430fadfac0642a6
	parent = 4e1f01c4d45a06b03c631b229402f8c625900922
	method = merge
	cmdver = 0.4.9
